Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/

Files: aclocal.m4
Copyright: 1996-2018, Free Software Foundation, Inc.
License: (FSFULLR and/or GPL-2+) with Autoconf-data exception

Files: client/*
Copyright: 2012-2014, Intel Corporation.
License: GPL-2+

Files: client/tethering.c
 client/tethering.h
Copyright: no-info-found
License: GPL-2+

Files: compile
 depcomp
 missing
 test-driver
Copyright: 1996-2018, Free Software Foundation, Inc.
License: GPL-2+ with Autoconf-data exception

Files: configure
Copyright: 1992-1996, 1998-2012, Free Software Foundation, Inc.
License: FSFUL

Files: debian/*
Copyright: no-info-found
License: GPL-2+

Files: gdbus/*
Copyright: 2004-2011, Marcel Holtmann <marcel@holtmann.org>
License: GPL-2+

Files: gdhcp/*
Copyright: 2007-2017, Intel Corporation.
License: GPL-2

Files: gsupplicant/*
Copyright: 2007-2017, Intel Corporation.
License: GPL-2

Files: gweb/*
Copyright: 2007-2017, Intel Corporation.
License: GPL-2

Files: include/*
Copyright: 2007-2017, Intel Corporation.
License: GPL-2

Files: include/acd.h
Copyright: 2018, Commend International.
License: GPL-2

Files: include/backtrace.h
Copyright: 2016, Yann E. MORIN <yann.morin.1998@free.fr>.
License: GPL-2

Files: include/inotify.h
 include/session.h
Copyright: 2010-2016, BMW Car IT GmbH.
License: GPL-2

Files: include/tethering.h
Copyright: no-info-found
License: GPL-2

Files: install-sh
Copyright: 1994, X Consortium
License: Expat

Files: ltmain.sh
Copyright: 1996-2015, Free Software Foundation, Inc.
License: GPL-2+ with libtool exception

Files: m4/*
Copyright: 2004, 2005, 2007-2009, 2011-2015, Free Software
License: FSFULLR

Files: m4/configmake.m4
 m4/ltversion.m4
Copyright: 2004, 2010-2015, Free Software Foundation, Inc.
License: FSFULLR

Files: m4/libtool.m4
Copyright: 1996-2001, 2003-2015, Free Software Foundation, Inc.
License: (FSFULLR and/or GPL-2) with libtool exception

Files: plugins/*
Copyright: 2007-2017, Intel Corporation.
License: GPL-2

Files: plugins/dundee.c
 plugins/iwd.c
 plugins/session_policy_local.c
Copyright: 2010-2016, BMW Car IT GmbH.
License: GPL-2

Files: plugins/ofono.c
Copyright: no-info-found
License: GPL-2

Files: scripts/*
Copyright: 2007-2017, Intel Corporation.
License: GPL-2

Files: scripts/openvpn-script.c
Copyright: no-info-found
License: GPL-2

Files: src/*
Copyright: 2007-2017, Intel Corporation.
License: GPL-2

Files: src/6to4.c
Copyright: Alexey Kuznetsov et al. from iproute2 package. / 2011, Nokia Corporation.
License: GPL-2

Files: src/acd.c
Copyright: 2018, Commend International GmbH.
License: GPL-2

Files: src/backtrace.c
Copyright: no-info-found
License: GPL-2

Files: src/bridge.c
 src/connection.c
 src/inotify.c
 src/ippool.c
 src/nat.c
 src/session.c
Copyright: no-info-found
License: GPL-2

Files: src/firewall-iptables.c
 src/firewall-nftables.c
 src/stats.c
Copyright: 2010-2016, BMW Car IT GmbH.
License: GPL-2

Files: src/inet.c
Copyright: no-info-found
License: GPL-2

Files: src/nostats.c
Copyright: 2018, Chris Novakovic
License: GPL-2

Files: src/shared/*
Copyright: no-info-found
License: GPL-2

Files: src/shared/mnlg.c
 src/shared/mnlg.h
Copyright: no-info-found
License: GPL-2+

Files: src/shared/util.c
 src/shared/util.h
Copyright: 2012, Intel Corporation.
License: LGPL-2.1+

Files: src/tethering.c
Copyright: no-info-found
License: GPL-2

Files: tools/*
Copyright: 2007-2017, Intel Corporation.
License: GPL-2

Files: tools/ip6tables-test.c
Copyright: no-info-found
License: GPL-2

Files: tools/iptables-test.c
Copyright: no-info-found
License: GPL-2

Files: tools/iptables-unit.c
 tools/manager-api.c
 tools/session-api.c
 tools/session-test.c
 tools/session-utils.c
 tools/stats-tool.c
Copyright: 2010-2016, BMW Car IT GmbH.
License: GPL-2

Files: tools/private-network-test.c
Copyright: no-info-found
License: GPL-2

Files: unit/*
Copyright: 2019, Jolla Ltd.
License: GPL-2

Files: unit/test-ippool.c
Copyright: 2010-2016, BMW Car IT GmbH.
License: GPL-2

Files: vpn/*
Copyright: 2007-2017, Intel Corporation.
License: GPL-2

Files: vpn/plugins/*
Copyright: no-info-found
License: GPL-2

Files: vpn/plugins/openconnect.c
Copyright: no-info-found
License: GPL-2

Files: vpn/plugins/openvpn.c
Copyright: no-info-found
License: GPL-2

Files: vpn/plugins/vpn.c
Copyright: 2007-2017, Intel Corporation.
License: GPL-2

Files: vpn/plugins/vpn.h
Copyright: 2010-2016, BMW Car IT GmbH.
License: GPL-2

Files: vpn/plugins/vpnc.c
Copyright: no-info-found
License: GPL-2

Files: vpn/plugins/wireguard.c
Copyright: 2019, Daniel Wagner.
License: GPL-2

Files: vpn/vpn-agent.c
 vpn/vpn-provider.c
 vpn/vpn-provider.h
 vpn/vpn-settings.c
Copyright: no-info-found
License: GPL-2

Files: vpn/vpn-util.c
Copyright: no-info-found
License: GPL-2

Files: * INSTALL Makefile.in doc/* vpn/plugins/libwireguard.c vpn/plugins/wireguard.h
Copyright: 2007-2018 Intel Corporation. All rights reserved
License: GPL-2
